﻿/*Layout Styles*/
#outerContainer {
    /* Bottom 50px offsets the fixed footer so you can always scroll to the content below */
    padding-bottom: 50px;
}
#landingContainer {
    background-image: url('../Images/landing.jpg');
    Height: 800px;
}

#navMobile,
#master_nav_mobile,
#navMobileUnderlay,
.mobileMenuDiv {
    display: none;
}

#pageHeader
{
    /*max-height:750px;
    background-image: url('../Images/headerRPT.png');
    background-repeat:repeat-x;
    background-size:1px 100%;*/
}
#pageHeader .content
{
    width: 100%;/*For IE8*/
    /*max-width: 1600px;*/
    margin: 0px auto 0px auto;
}

.h640
{
    display: none;
}

.h1920
{
    display: inherit;
}

#contentContainer {
    width: 1000px;
    /*min-height: 650px; - We don't need this any more. Footer is fixed to bottom of window*/
}

#contentBody {
    padding: 0;
}

#pageFooter
{
    display: inherit;
}
#pageFooter .content
{
    margin: 0px auto 0px auto;
    width: 1000px;
}


.scroll-pane {
       margin: 15px auto;
 /* overflow: auto;
    text-align: left;
    height: 650px;
    padding: 10px 10px 10px 0;*/
}

/*Form Styles*/
.entryColumn {
    margin: 0px -5px 0 -5px; /* used to remove the container padding so elements fill 100% */
}

.entryColumn .fieldDiv {
    width: 50%;
    padding: 8px 5px 2px 5px;
}

/* Style COE divs as a table */

.coeRow {
   margin: 0px 0px -2px 0px;
   border: 2px solid #ffffff !important;
   display: table;
   position: relative;
   width: 100%;
}

   .coeRow .coeRowTitle {
       display: table-cell;
       padding: 5px;
       width: 25%;
   }

   .coeRow .coeRowText {
       display: table-cell;
       padding: 5px;
       width: 75%;
       border-left: 2px solid #ffffff;
   }

.mobile { display: none; }


#myDetails .silhouette
{
    display: inline-block;
    margin-right: 15px;
}
    #myDetails .silhouette img
    {
        width: 200px;
    }

#myDetails .personal {
    display: inline-block;
    vertical-align: top;
}

#myDetails .map
{
    display: inline-block;
    margin-right: 15px;
}

#myDetails .address
{
    display: inline-block;
    vertical-align: top;
}

.mobile { display: none; }

#contentPrize p
{
    float: left;
    max-width: 300px;
}
#contentPrize .entryColumn {
    float: left;
    width: 50%;
    vertical-align: top ;
}

.fileupload .btn-container .btn-success {
    display: table-cell;
    width: 50%;
    min-width: initial;
    max-width: initial;
}